@media only screen and (min-width: 401px) {
  .master .sy-box .sy-slides-wrap {
    min-width: 400px;
    max-width: 850px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }
}
.master .sy-box .sy-slides-crop {
  overflow: visible;
}
@media only screen and (max-width: 500px) {
  .master .sy-box .sy-controls li {
    min-width: 2.4em;
  }
  .master .sy-box .sy-controls li a:after {
    line-height: 1.4em;
    height: 1.4em;
    width: 1.4em;
    margin-top: -0.7em;
    margin-left: -0.7em;
  }
}
@media only screen and (min-width: 501px) {
  .master .sy-box .sy-controls li {
    width: 100%;
  }
  .master .sy-box .sy-controls li.sy-prev {
    left: -100%;
  }
  .master .sy-box .sy-controls li.sy-next {
    right: -100%;
  }
  .master .sy-box .sy-controls li a:after {
    background: none;
  }
}
.master .sy-box .sy-slide {
  opacity: 0.6;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}
.master .sy-box .sy-slide .product-info {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  padding: 1em;
}

.master .sy-box .sy-slide .image-content {
  line-height: 0;
}
.master .sy-box .sy-slide .image-content .product-image {
  max-width: 100%;
  border: 1px solid #000000;
}
.master .sy-box .sy-slide.sy-active {
  opacity: 1;
}

.master .sy-box .sy-slide.sy-active:hover .product-image {
  /*opacity: 0.2;*/
}
.master .sy-box .sy-slide.sy-active:hover .product-info p, .master .sy-box .sy-slide.sy-active:hover .product-info .button-link {
  opacity: 1;
}
.master .sy-box .sy-slide .product-info p,
.master .sy-box .sy-slide .product-info .button-link,
.master .sy-box .sy-slide .product-image, .master .sy-box .sy-slide.sy-active, .master .sy-box .sy-slide.sy-active .buy-now, .master .sy-box .sy-slide.sy-active:hover .product-image, .master .sy-box .sy-slide.sy-active:hover .product-info p, .master .sy-box .sy-slide.sy-active:hover .product-info .button-link, .master .sy-box .sy-slide.sy-active.transition {
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}
.product-name,
.master-slider .slide_box {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}